CREATE TABLE gtg_etl_static_22 (
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA1                 VARCHAR2(256),
    BOA3                 VARCHAR2(256),
    BOA12                NUMBER(18, 0),
    ETL_SEQUENCE_ID      NUMBER(19, 0),
    LAST_UPDATED_BY      VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128),
    CREATED_BY           VARCHAR2(256)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)     NOT NULL,
    BOA1                 VARCHAR2(256),
    BOA3                 VARCHAR2(256),
    BOA12                NUMBER(18, 0),
    CONSTRAINT pk_gtg_etl_static_22 PRIMARY KEY (ETL_SEQUENCE_ID, ETL_SEQUENCE_ID)
);
